/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; position: relative;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff;zoom: 1; }
.flex-viewport { max-height: 2000px;}
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-indent: -9000px;display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden;cursor: pointer;}
.flex-direction-nav .flex-prev { left: 0; }
.flex-direction-nav .flex-next { right: 0; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default;display: none !important; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 35px; text-align: center;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline; font-size: 0; line-height: 0;}
.flex-control-paging li a {width: 13px; height: 13px; display: block; background: #fff; background: rgba(255,255,255,0.7); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a.flex-active { background: #cea960; background: rgba(206,169,96,1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

#performance {height:600px;}
#quality .flex-direction-nav .flex-prev {display: block; width: 40px; height: 85px; margin: 0; left: 0; top: 255px;background: url(../img/quality/btn_left.gif); }
#quality .flex-direction-nav .flex-next {display: block; width: 40px; height: 85px; margin: 0; right: 0; top: 255px;background: url(../img/quality/btn_right.gif); }
#quality .flex-direction-nav a:hover {background-position: 0 -85px;}

#performance {height:430px;}
#performance .flex-control-nav {bottom: 30px;}
#performance .flex-control-paging li a {background: #c7c5c5; }
#performance .flex-control-paging li a.flex-active { background: #473e3e; cursor: default; }
#performance .flex-direction-nav .flex-prev {display: block; width: 26px; height: 50px; margin: 0; left: 10px; top: 140px;background: url(../img/common/btn_left.png); }
#performance .flex-direction-nav .flex-next {display: block; width: 26px; height: 50px; margin: 0; right: 10px; top: 140px;background: url(../img/common/btn_right.png); }
#performance .flex-direction-nav a:hover {background-position: 0 -50px;}

#lineup {height:555px;}
#lineup .flex-control-nav {bottom: 30px;}
#lineup .flex-control-paging li a {background: #c7c5c5; }
#lineup .flex-control-paging li a.flex-active { background: #473e3e; cursor: default; }
#lineup .flex-direction-nav .flex-prev {display: block; width: 26px; height: 50px; margin: 0; left: 10px; top: 273px;background: url(../img/common/btn_left.png); }
#lineup .flex-direction-nav .flex-next {display: block; width: 26px; height: 50px; margin: 0; right: 10px; top: 273px; background: url(../img/common/btn_right.png); }
#lineup .flex-direction-nav a:hover {background-position: 0 -50px;}

#voice {height:555px;}
#voice .flex-control-nav {bottom: 30px;}
#voice .flex-control-paging li a {background: #d3c4ad; }
#voice .flex-control-paging li a.flex-active { background: #7e5e45; cursor: default; }
#voice .flex-direction-nav .flex-prev {display: block; width: 43px; height: 85px; margin: 0; left: 0; top: 255px;background: url(../img/voice/btn_left.png); }
#voice .flex-direction-nav .flex-next {display: block; width: 43px; height: 85px; margin: 0; right: 0; top: 255px;background: url(../img/voice/btn_right.png); }
#voice .flex-direction-nav a:hover {background-position: 0 -85px;}


/*add*/
.flex-control-nav {
	bottom: 170px;
}
.flex-control-paging li a{
	background: url(../img/1/dot_off.gif) no-repeat left top;
	width: 11px;
	height: 11px;
}
.flex-control-paging li a.flex-active{
	background: url(../img/1/dot_on.gif) no-repeat left top;
}
